\alias{pangoFontDescriptionGetSetFields}
\name{pangoFontDescriptionGetSetFields}
\title{pangoFontDescriptionGetSetFields}
\description{Determines which fields in a font description have been set.}
\usage{pangoFontDescriptionGetSetFields(object)}
\arguments{\item{\code{object}}{[\code{\link{PangoFontDescription}}]  a \code{\link{PangoFontDescription}}}}
\value{[\code{\link{PangoFontMask}}]  a bitmask with bits set corresponding to the
  fields in \code{desc} that have been set.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
